Loading...
Searching...
No Matches
OgreShadowCameraSetupFocused.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreShadowCameraSetup.h"`
`#include "OgrePolygon.h"`
`#include "OgreConvexBody.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreSceneNode.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::FocusedShadowCameraSetup
| Implements the uniform shadow mapping algorithm in focused mode. More...

## Namespaces

namespace | Ogre